\begin{longtabu}to\linewidth{|X[2.5,p]|X[2.5,c]|X[5,l]|}
  \hline
  \multicolumn{1}{|c|}{\textbf{शकानुसार
      जन्मतिथी}}&\textbf{ख्रिस्ताब्दानुसारी
    दिनांक}&\multicolumn{1}{c|}{\textbf{जन्मदिनांक नोंदवणारे स्रोत}}\\ 
  \hline
  \endhead
  \hline
  \endfoot
  आषाढ शु. ८ शके १७८५ & २४ जून १८६३ & \fullcite[पृ. ४९]{मुंडले१९२७}\\
  & & \\
  & & \fullcite[पृ. १-२]{साने१९२८}\\
  & & \\
  & & \fullcite[पृ. २१, पृ. ५२९-५३२]{भट१९४६}, \fullcite[पृ. ४१, पृ. ६०९-६१०]{भट२०१०}\\
  & & \\
  & & \fullcite[पृ. १]{खानोलकर१९३३}\\
  & & \\
  & & \fullcite[पृ. १-१०]{जोशी१९६४}\\
  & & \\
  & & \fullcite[पृ. (७)]{पोतदार१९६५}\\
  & & \\
  & & \fullcite{जीवन२०१७}\\ 
  & & \\
  \hline
  & & \\
  आषाढ शु. ८ शके १७८६ & १२ जुलै १८६४ & \fullcite[पृ. ८]{पोतदार१९२७}\\
  & & \\
  & & \fullcite[पृ. १०, पृ. १, पृ. ५६]{भट१९४६}, \fullcite[पृ. ११, पृ. ४४, पृ. १०२]{भट२०१०}\\
  & & \\
  & & \fullcite[पृ. ७१७]{आठवले१९८९}, \fullcite{विश्वकोशनोंद}\\
  & & \\
  & & \fullcite{मंडळचरित्र२०१५}\\
  & & \\
  \hline
  आषाढ व. १२ शके १७८५  & १२ जुलै १८६३ & \fullcite[पृ. ९१]{खानोलकर१९६३}\\
  & & \\
  (अभ्यासकांनी शक नोंदवलेला नाही. मात्र इसवी सनाच्या आधारे काढण्यात आला.) & & \fullcite[पृ. ४८९]{दडकर१९९८}\\
  & & \\
  & & \fullcite{विकिनोंद२००९}\\
  & & \\
  \hline
  & & \\
  अधिक श्रावण शु. ८, शके १७८५ & २४ जुलै १८६३ & \fullcite[पृ. १५१]{कुलकर्णी२००७}\\
  & & \\
  (अभ्यासकांनी शक नोंदवलेला नाही. मात्र इसवी सनाच्या आधारे काढण्यात आला.) & & \\
  & & \\
\end{longtabu}
